.theme-box .form-source {
  height: fit-content;
  margin: 10px 0;
}
.form-source .wr_source {
  width: 150px;
}
.post-number {
  width: fit-content;
  padding: 6px 8px 2px 6px;
}

.image-grid {
  display: grid;
  margin: 0 auto;
}
.grid-1 {
  grid-template-columns: 1fr;
}
.grid-2 {
  grid-template-columns: 1fr 1fr;
}
.grid-3 {
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto auto;
}
.grid-3 .log-image:nth-child(1) {
  grid-column: 1;
  grid-row: 1 / span 2;
}
.grid-3 .log-image:nth-child(2) {
  grid-column: 2;
  grid-row: 1;
}
.grid-3 .log-image:nth-child(3) {
  grid-column: 2;
  grid-row: 2;
}
.grid-4 {
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
}
.log-image img {
  max-width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 4px;
}

.swiper-button-next,
.swiper-button-prev {
  background: #66666660;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  color: #ffffff;
  transition: 0.3s;
}
.swiper-button-next:hover,
.swiper-button-prev:hover {
  background: #66666688;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 12px;
}
.swiper-button-next:after {
  padding-left: 2px;
}
.swiper-button-prev:after {
  padding-right: 2px;
}
